## gnome-internet-radio-locator 3.0.2

=== Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnome-internet-radio-locator
pkgincludedir = $(includedir)/gnome-internet-radio-locator
pkglibdir = $(libdir)/gnome-internet-radio-locator
pkglibexecdir = $(libexecdir)/gnome-internet-radio-locator
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = help/C/version.xml \
	gnome-internet-radio-locator.spec
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/gnome-internet-radio-locator.spec.in \
	$(top_srcdir)/help/C/version.xml.in AUTHORS COPYING ChangeLog \
	INSTALL NEWS README THANKS TODO compile config.guess \
	config.sub depcomp install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.xz
DIST_TARGETS = dist-xz
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing aclocal-1.16
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing autoconf
AUTOHEADER = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing autoheader
AUTOMAKE = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing automake-1.16
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ENABLE_USER_HELP = 
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = gnome-internet-radio-locator
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GNOME_INTERNET_RADIO_LOCATOR_CFLAGS = -I/usr/include/champlain-0.12 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/harfbuzz -I/usr/include/fribidi -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/at-spi-2.0 -I/usr/include/clutter-gtk-1.0 -I/usr/include/clutter-1.0 -I/usr/include/cogl -I/usr/include/libdrm -I/usr/include/json-glib-1.0 -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/geocode-glib-1.0 -I/usr/include/gstreamer-1.0 -I/usr/include/orc-0.4 -pthread 
GNOME_INTERNET_RADIO_LOCATOR_LIBS = -lchamplain-gtk-0.12 -lclutter-gtk-1.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lchamplain-0.12 -lclutter-1.0 -lglib-2.0 -lcogl-path -lglib-2.0 -lglib-2.0 -lcogl-pango -lglib-2.0 -lcogl -lgmodule-2.0 -pthread -lglib-2.0 -lwayland-egl -lgbm -ldrm -lEGL -lXrandr -ljson-glib-1.0 -lwayland-cursor -lwayland-client -lxkbcommon -lwayland-server -lX11 -lXext -lXdamage -lXfixes -lXcomposite -lXi -lgeocode-glib -lgstplayer-1.0 -lgsttag-1.0 -lgstvideo-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lxml2 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lharfbuzz -lfontconfig -lfreetype 
GNOME_INTERNET_RADIO_LOCATOR_PKG_DEPS = champlain-gtk-0.12 geocode-glib-1.0 glib-2.0 gobject-2.0 gstreamer-1.0 gstreamer-player-1.0 gstreamer-plugins-bad-1.0 gstreamer-plugins-base-1.0 gstreamer-plugins-good-1.0 gstreamer-video-1.0 gtk+-3.0 libxml-2.0 pangoft2
GREP = /usr/bin/grep
GTKDOC_CHECK = gtkdoc-check.test
GTKDOC_CHECK_PATH = /usr/bin/gtkdoc-check
GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0 
GTKDOC_MKPDF = /usr/bin/gtkdoc-mkpdf
GTKDOC_REBASE = /usr/bin/gtkdoc-rebase
HAVE_GNOME_INTERNET_RADIO_LOCATOR_RECORD = 
HELP_DIR = ${datadir}/help
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
ITSTOOL = itstool
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBM = -lm
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gnome-internet-radio-locator
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gnome-internet-radio-locator
PACKAGE_STRING = gnome-internet-radio-locator 3.0.2
PACKAGE_TARNAME = gnome-internet-radio-locator
PACKAGE_URL = 
PACKAGE_VERSION = 3.0.2
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES =

=== debian/changelog ===
gnome-internet-radio-locator (3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 22 Jul 2020 12:11:58 +0200

## gnome-internet-radio-locator 3.0.4

=== debian/changelog ===
gnome-internet-radio-locator (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 09 Aug 2020 01:43:46 +0200

## gnome-internet-radio-locator 3.0.5

=== debian/changelog ===
gnome-internet-radio-locator (3.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 29 Aug 2020 15:32:04 +0200

## gnome-internet-radio-locator 3.2.0

=== debian/changelog ===
gnome-internet-radio-locator (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 12 Sep 2020 15:38:30 +0000

=== debian/control ===
Source: gnome-internet-radio-locator
Section: gnome
Priority: optional
Maintainer: Ole Aamot <ole@src.gnome.org>
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/InternetRadioLocator
Build-Depends: debhelper (>> 9.0.0),
	       pkg-config (>> 0.28-0),
	       libgtk-3-dev (>> 3.14.5-1),
	       libxml2-dev (>> 2.9.0),
	       intltool (>> 0.50.2),
	       libpango-1.0-0 (>> 1.0),
	       libgtk-3-0 (>> 3.0),
	       libchamplain-gtk-0.12-dev (>> 0.12.4),
	       libgstreamer-plugins-bad1.0-dev (>> 1.10.3-1),
	       libgeocode-glib-dev (>> 3.20),
	       gtk-doc-tools (>> 1.25-5),
	       itstool (>> 2.0.2-2),
	       libxml2-utils (>> 2.9.4+dfsg1-2.2+deb9u1),
	       libgeoclue-2-dev (>> 2.5.1-1)

Package: gnome-internet-radio-locator
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libgstreamer1.0-0 (>> 1.10.3)
Description: GNOME Internet Radio Locator is a free radio program
 GNOME Internet Radio Locator allows users to easily locate and
 listen to Free Internet Radio while finding locations on a map.

## gnome-internet-radio-locator 3.4.0

=== debian/changelog ===
gnome-internet-radio-locator (3.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 30 Sep 2020 17:10:30 +0200

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifeq ($(DEB_HOST_ARCH_OS),)
  DEB_HOST_ARCH_OS := $(subst -gnu,,$(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM))
  ifeq ($(DEB_HOST_ARCH_OS),gnu)
      DEB_HOST_ARCH_OS := hurd
  endif
endif

CFLAGS = -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
    CFLAGS += -O0
else
    CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
    INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --with-recording
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean
	-rm -rf `pwd`/debian/gnome-internet-radio-locator
#	sed -e "s/@linux-gnu@/`type-handling any linux-gnu`/g" < debian/control.in > debian/control
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) install prefix=`pwd`/debian/gnome-internet-radio-locator/usr
	chmod a-x debian/gnome-internet-radio-locator/usr/share/icons/hicolor/*/apps/gnome-internet-radio-locator.png
	rm -f debian/gnome-internet-radio-locator/usr/share/icons/hicolor/icon-theme.cache
	# remove upstream 0-byte files to make lintian happy
	-find debian/gnome-internet-radio-locator/ -size 0 -exec rm '{}' ';'


binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs
	dh_installchangelogs ChangeLog
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## gnome-internet-radio-locator 3.7.0

=== debian/changelog ===
gnome-internet-radio-locator (3.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 11 Dec 2020 15:38:55 +0100

## gnome-internet-radio-locator 3.9.0

=== debian/changelog ===
gnome-internet-radio-locator (3.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 22 Jan 2021 22:42:06 +0100

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-internet-radio-locator/([\d\.]+[02468])/ \
	gnome-internet-radio-locator-(.*)\.tar\.xz

## gnome-internet-radio-locator 3.9.1

=== debian/changelog ===
gnome-internet-radio-locator (3.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 08 Mar 2021 20:08:34 +0100

## gnome-internet-radio-locator 3.9.2

=== debian/changelog ===
gnome-internet-radio-locator (3.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 15 Mar 2021 23:04:00 +0100

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
 Build-Depends: debhelper (>> 9.0.0),
 	       pkg-config (>> 0.28-0),
 	       libgtk-3-dev (>> 3.14.5-1),
-	       libxml2-dev (>> 2.9.0),
+	       libxml2-dev (>> 2.9.4),
 	       intltool (>> 0.50.2),
 	       libpango-1.0-0 (>> 1.0),
 	       libgtk-3-0 (>> 3.0),
 	       libchamplain-gtk-0.12-dev (>> 0.12.4),
-	       libgstreamer-plugins-bad1.0-dev (>> 1.10.3-1),
+	       libgstreamer-plugins-bad1.0-dev (>> 1.14.4-1),
 	       libgeocode-glib-dev (>> 3.20),
 	       gtk-doc-tools (>> 1.25-5),
 	       itstool (>> 2.0.2-2),
-	       libxml2-utils (>> 2.9.4+dfsg1-2.2+deb9u1),
-	       libgeoclue-2-dev (>> 2.5.1-1)
+	       libxml2-utils (>> 2.9.3+dfsg1-7+deb10u1)
 
 Package: gnome-internet-radio-locator
 Architecture: any

## gnome-internet-radio-locator 4.0.1

=== debian/changelog ===
gnome-internet-radio-locator (4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 07 Apr 2021 01:02:02 +0200

## gnome-internet-radio-locator 4.0.2

=== debian/changelog ===
gnome-internet-radio-locator (4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 30 Apr 2021 20:43:09 +0200

## gnome-internet-radio-locator 12.0.1

=== debian/changelog ===
gnome-internet-radio-locator (12.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 22 Aug 2021 12:20:42 +0200

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
 	       libchamplain-gtk-0.12-dev (>> 0.12.4),
 	       libgstreamer-plugins-bad1.0-dev (>> 1.14.4-1),
 	       libgeocode-glib-dev (>> 3.20),
+	       libgeoclue-2-0 (>> 2.5.2),
+	       geoclue-2.0 (>> 2.5.2),
 	       gtk-doc-tools (>> 1.25-5),
 	       itstool (>> 2.0.2-2),
 	       libxml2-utils (>> 2.9.3+dfsg1-7+deb10u1)

## gnome-internet-radio-locator 12.0.4

=== debian/changelog ===
gnome-internet-radio-locator (12.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 11 Oct 2021 20:56:54 +0200

=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
 Build-Depends: debhelper (>> 9.0.0),
 	       pkg-config (>> 0.28-0),
 	       libgtk-3-dev (>> 3.14.5-1),
-	       libxml2-dev (>> 2.9.4),
+	       libxml2-dev (>> 2.9.0),
 	       intltool (>> 0.50.2),
 	       libpango-1.0-0 (>> 1.0),
 	       libgtk-3-0 (>> 3.0),
 	       libchamplain-gtk-0.12-dev (>> 0.12.4),
-	       libgstreamer-plugins-bad1.0-dev (>> 1.14.4-1),
+	       libgstreamer-plugins-bad1.0-dev (>> 1.10.3-1),
 	       libgeocode-glib-dev (>> 3.20),
-	       libgeoclue-2-0 (>> 2.5.2),
-	       geoclue-2.0 (>> 2.5.2),
 	       gtk-doc-tools (>> 1.25-5),
 	       itstool (>> 2.0.2-2),
-	       libxml2-utils (>> 2.9.3+dfsg1-7+deb10u1)
+	       libxml2-utils (>> 2.9.4+dfsg1-2.2+deb9u1),
+	       libgeoclue-2-dev (>> 2.5.5-1)
 
 Package: gnome-internet-radio-locator
 Architecture: any

## gnome-internet-radio-locator 12.2.0

=== debian/changelog ===
gnome-internet-radio-locator (12.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Thu, 03 Mar 2022 19:55:14 +0100

gnome-internet-radio-locator (12.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 13 Oct 2021 19:28:59 +0200

## gnome-internet-radio-locator 12.7.0

=== debian/changelog ===
gnome-internet-radio-locator (12.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Thu, 29 Dec 2022 10:27:57 +0000
